<div class="row">
    <div class="col-lg-12">
        <h2 class="page-header">
            <small>{$title|escape}</small>
        </h2>
    </div>
</div>
<div class="row">
    <!-- /-->
</div>

<form name="form" class="dropzone" method="post" enctype="multipart/form-data">
    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    {$Error}&nbsp;
                    <div class="pull-right">
                        <div class="btn-group">
                            <button class="btn btn-outline btn-primary btn-xs" type="submit">
                                <i class="fa fa-check"></i> Сохранить
                            </button>
                            <a class="btn btn-outline btn-warning btn-xs" type="button"
                               href="index.php?section=BlogPatners&token={$Token}">
                                <i class="fa fa-ban"></i> Отменить
                            </a>
                        </div>
                    </div>
                </div>
                <div class="panel-body">
                    <div class="tab-content">
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="well">
                                    <div class="form-group {if !$Item->name}has-warning{/if}">
                                        <label>Название галереи</label>
                                        <input name="name" type="text" value='{$Item->name|escape}'
                                               placeholder="Укажите название галереи" class="form-control">
                                    </div>
                                    <div class="form-group">
                                        <div class="checkbox">
                                            <label>
                                                <input type="checkbox" name="enabled" value="1"
                                                       {if $Item->enabled==1}checked{/if} /> Отображать на сайте
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="well">
                                    <h4>Фотоматериал</h4>
                                    {if $Item->id}
                                        <div class="row">
                                            <div class="col-lg-12">
                                                <div class="well dropimage dropzone z">
                                                    <input id="galleryId" name="galleryId" type="hidden" value="{$Item->id}"/>
                                                </div>
                                                <div id="product_images">{include file="include/gallery_images_loaded.tpl"}</div>
                                            </div>
                                        </div>
                                    {else}
                                        <p>Чтобы загрузить фото, сначала сохраните галерею</p>
                                    {/if}



                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</form>